## Apache Zeta Components Manual :: Docs For Class ezcWorkflowConditionIsArray

### Workflow::ezcWorkflowConditionIsArray

### Class ezcWorkflowConditionIsArray

Condition that evaluates to true if the evaluated value is an array.

Typically used together with ezcWorkflowConditionVariable to use the condition on a workflow variable.

1. <?php
2. $condition=new ezcWorkflowConditionVariable (
3. 'variable name',
4. new ezcWorkflowConditionIsArray
5. );
6. ?>

Source for this file: /Workflow/src/conditions/is_array.php

    ezcWorkflowConditionType
       |
       --ezcWorkflowConditionIsArray

Version: | //autogen//

Documentation generated by phpDocumentor 1.4.3